Subject: Re: [PATCH 0/6] Introduce more doc linting

From: Junio C Hamano <[email-masked]>
Date: Tue, 05 Aug 2025 09:56:37 -0700

"Jean-Noël Avila via GitGitGadget" <[email-masked]> writes:

> Reviewing the documentation part of the last patches, it turns out that the
> majority of my comments are related to the latest documentation guidelines
> which are both easy to forget and almost trivial to automatically check.

Thanks.  Automation is very much appreciated.  These updated
documentation pages will also help as examples when reviewing
others' patches.

Will queue.